Patch voor het Stagefright lek?

  • 14 September 2015
  • 112 reacties
  • 1988 Bekeken


Toon eerste bericht

112 reacties

Ik ben het helemaal met je eens, ook ben ik van mening dat updates voor mobieltjes/tablet minimaal langer dan twee jaar moet zijn. uiteindelijk kosten deze goederen pakken met geld.

En als de fabrikant niet wil boycot ze dan !! wij zijn de markt.
Reputatie 3
Badge +4
Dank voor jullie reacties, het overzicht in de openingsvraag is bijgewerkt.

Bij deze wil ik ook jullie ook 'updaten' over het feit dat de Consumentenbond Samsung voor de rechter daagt wegens hun gebrekkige updatebeleid voor smartphones. Meer informatie: http://www.consumentenbond.nl/actueel/nieuws/nieuw...
Ik ben via Facebook (een reactie in het bericht over het kort geding tegen Samsung) hier terecht gekomen en heb mijn Samsung Note 4 (SM-N910F) met Android-versie 5.1.1 getest.

22-01-2016: Eindelijk een android upgrade voor mijn sony xperia z3 compact; build nr nu 23.4.A.1.264. Totale scan met Stagefright : "not vulnerable "

L.Le Large
OnePlus 2, Android 5.1.1, Oxygen 2.2.0

Reputatie 3
Badge +4
Dank! Het overzicht in de openingsvraag is bijgewerkt.
Reputatie 3
Badge +4
Een update. Op 16 februari diende het kort geding in Amsterdam. Informatie over dit kort geding, inclusief dagvaarding en pleitnota, lees je hier: http://www.consumentenbond.nl/campagnes/updaten/kort-geding/. De rechter doet op dinsdag 8 maart uitspraak.
Reputatie 3
Badge +4
Teleurstellend nieuws: de rechtbank Amsterdam heeft de eisen van de Consumentenbond wat betreft het updatebeleid van Samsung afgewezen. Reden: er is geen spoedeisend belang. Meer informatie staat in ons nieuwsbericht.
Reputatie 1
Badge +2
Eindelijk kreeg ik van Motorola de al maanden geleden beloofde update naar Android 6.0 voor mijn Motorola Moto G 2e generatie duosim toestel, ook wel bekend als Model XT1068. En: hij is geheel gepatcht, geen vulnerabilities!
Reputatie 3
Badge +4
Dank, mooi dat je ook Android 6.0 hebt. Het overzicht is bijgewerkt, ook met de modellen die we bij de Consumentenbond hebben liggen. Ook de HTC Desire 816 en Motorola G (2015) blijken gepatcht te zijn.
Reputatie 1
Badge +2
Je hebt in de tabel per abuis vergeten om bij de Moto G duosim de androidversie aan te passen, er staat nog 5,0.2, het moet zijn: 6.0. Kan gebeuren!
Reputatie 3
Badge +4
Dank voor je opmerking. Heb het inmiddels aangepast.

Reageer